<!DOCTYPE html>
<html lang="en">
<?php
	include('include/session.php');
	include('include/function.php');
	include('include/db.php');
	$slide=1;
?>
<head>
	<meta charset="UTF-8">
	<title><?php if($lang==1){ show_web(2,"site_title");} else{ echo show_web(3,"site_title"); } ?></title>
	<meta name="description" content="<?php if($lang==1){ show_web(2,"site_description");} else{ echo show_web(3,"site_description"); } ?>" />
    <meta name="keywords" content="<?php if($lang==1){ show_web(2,"site_keyword");} else{ echo show_web(3,"site_keyword"); } ?>" />

	<?php include('include/head.php'); ?>
	<script>
		$(document).ready(function(e){
			$('.scrollup').click(function(){
				$("html, body").animate({ scrollTop: 0 }, 600);
				return false;
			});
			//$(this).animate(function(){
		    $('html, body').animate({
		        scrollTop: $(".body-d").offset().top
		    }, 1000);
		    //});
		});
	</script>
	<style>

	</style>
</head>
<body>
		<?php include('include/slide.php'); ?>
	<div id="main">
		<div class="container">
			<?php
				if($lang==1){
			 		include('include/left-en.php'); 
			 	}else{
			 		include('include/left-gm.php');
			 	}
			 ?>

			<div class="main-right">
				<?php include('include/top-place.php'); ?>
				<div class="body-d"></div>
				<div class="main-right-content">
					<div class="titile-welcome"> 
						<h1>This page is Under Developing</h1>				
					</div><!--/high-light-->
					
				
			</div><!--/main-right-->
			<?php include ('include/destination.php'); ?>
			<?php include('include/travel-style.php'); ?>
		</div><!--/container-->
	</div><!--/main-->
	
	<?php include('include/script.php'); ?>
</body>
</html>